<?php
	include('is_logged.php');//Archivo verifica que el usario que intenta acceder a la URL esta logueado
	/*Inicia validacion del lado del servidor*/
	    
		/* Connect To Database*/
		require_once ("../config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
		require_once ("../config/conexion.php");//Contiene funcion que conecta a la base de datos
		// escaping, additionally removing everything that could be (html/javascript-) code
		$lugar=mysqli_real_escape_string($con,(strip_tags($_POST["lugar"],ENT_QUOTES)));
		$_SESSION["lugar"]=$lugar;
		
			if ($lugar!="")
			{
				echo	"<script>alert('Lugar ha sido cargado satisfactoriamente.');
						window.location='../coordinaciones.php';</script>";
			} 
			else
			{
				echo	"<script>alert('Lo siento algo ha salido mal intenta nuevamente)</script>";
			}
		
		
?>